<?php
include('Library/Connexion.php');

//$DB_DATABASE = 'gslcs_'.$_POST['interface'];

//$_SESSION["DB_DATABASE"]	= $DB_DATABASE;

$DB_DATABASE = 'africawebstudent_universite';

$connexion= new Connexion($DB_DATABASE);

if(isset($_POST['username']) AND isset($_POST['password']) AND !empty($_POST['username']) AND !empty($_POST['password']))
{
	$password=htmlspecialchars($_POST['password']);
	$pseudo=htmlspecialchars($_POST['username']);
	$connexion->connect_user($pseudo,$password);	

	
}else{
	header('Location: index.php');
	$_SESSION['message'] = "Le login, le mot de passe sont requis pour accéder à l'interface des résultats.";  
}
?>
